<?php
require_once 'includes/config.php';
require_once 'includes/functions.php';

// Cek login
cek_login();

// Redirect ke dashboard
header("Location: " . BASE_URL . "/modules/dashboard/index.php");
exit();
?>